@charset "utf-8";

/* Format */
/* 공통  */
.section {}
.section .head {text-align: center; margin-bottom: 90px;}
.section-cate {font-size: 25px; font-weight: 600; color:var(--primary-dark); font-family: var(--ff-secondary); text-transform: uppercase; display: block; }
.section-tit {font-size: 58px;line-height: 1.4; font-family: var(--ff-secondary); font-weight: 300;}
.section-desc {font-size: 20px; line-height: 1.65; color:#9A9A9A; margin-top: 17px;}
.section-desc b {color: #000;}

.link_go {border-bottom: 3px solid #707070; display: flex; align-items: center; gap:0.5em; justify-content: space-between; padding:10px 8px; width: 175px;}
.link_go .txt {font-size: 17px; font-weight: 700; color:#707070; line-height: 1;}
.link_go .icon {}
.link_go .icon svg {display: block;}
.link_go:hover {opacity: 0.7;}
button {all: unset;}
.btn:hover {opacity: 0.8;}


/* visual */
.main-visual {position: relative; width: 100%; height: 100%; overflow: hidden;}
.main-visual .bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; z-index: -1; transition: transform 0s 0.5s; transform: scale(1);}
.visual.active .main-visual .bg {transform: scale(1.1); transition: transform 30s;}
.main-visual .content-wrapper {display: flex; flex-direction: column; justify-content: flex-end; align-items: flex-start; padding-bottom: 233px; height: 100%;}
.main-visual .content {color: white;}
.main-visual .content .sbj {font-size: 58px; font-weight: 500; font-family: var(--ff-secondary); line-height: 1.15; margin-bottom: 0.5em;}
.main-visual .content .desc {font-size: 17px; line-height: 1.8;}


/* Section prod */
.mp-prod { position: relative; width: 100%; height: 100%; display: flex; align-items: center;}
.mp-prod .background {position: absolute; top: 0; left: 0; z-index: 2; width: 100%; height: 100%;}
.mp-prod .background .dimmer {position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.8;  background: linear-gradient(to top, #000000 80%, #182028 90%, #1B242D 100%); transform-origin: left; transition: transform 0.2s 0s; will-change: transform; -webkit-will-change: transform;}
.mp-prod--right .background .visual {left: 0; right: auto;}
.mp-prod--right .background .dimmer {transform-origin: right; }
.mp-prod.sc_eft.active .background .dimmer {transform: scaleX(0.5); transition: transform 0.4s .3s var(--cubic-pop1);}
.mp-prod .content {width: 50%; max-width: calc(100% - 50px); word-break: keep-all;  position: relative;; z-index: 1111; padding-right: 50px;}
.mp-prod .content .sbj-tag {font-size: 26px; padding-bottom: 0.8em;}
.mp-prod .content .sbj {font-size: 54px;line-height: 1.38;}
.mp-prod .content .desc {opacity: .7; font-size: 18px; line-height: 1.6; padding-top: 30px; color:#fff;}
.mp-prod .mp-btn-wrapper {}
.mp-prod .mp-btn-wrapper .mp-btn-more {width: 177px; font-size: 17px; padding: 0.5em 1em;  border-radius: 26px;; display: flex;align-items: center; justify-content: space-between; gap: .5em; font-family: var(--ff-secondary); font-weight: 600; transition: .3s ease;}
.mp-prod .mp-btn-wrapper .mp-btn-more .icon {display: flex;margin-top: -2px;}
.mp-prod .visualbox {width: 100%;height: 100%; position: absolute; top:0; left:0;}

.mp-prod--right .content {margin-left: auto; text-align: right; padding-left: 30px;}
.mp-prod--right .content .sbj-tag {color:var(--primary);}
.mp-prod--right .mp-btn-wrapper .mp-btn-more {margin-left: auto;color:var(--primary); border:1px solid var(--primary);}
.mp-prod--left .content {margin-right: auto; text-align: left; padding-right: 30px;}
.mp-prod--left .content .sbj-tag {color:var(--secondary);}
.mp-prod--left .mp-btn-wrapper .mp-btn-more {margin-left: 0;color:var(--secondary); border:1px solid var(--secondary);}
.mp-prod--left .mp-btn-wrapper .mp-btn-more .icon svg path {stroke: #FFB300;}


.mp-prod .mp-btn-wrapper .mp-btn-more:hover {background: rgba(0, 0, 0, 0.7);}


/* application */
.application {}
.application .content .sbj-tag {color:#3584FB;}
.application .mp-btn-wrapper .mp-btn-more {border:1px solid #3584FB; color:#3584FB;}
.application .mp-btn-wrapper .mp-btn-more svg path {stroke:#3584FB;}
.application .content .desc {color:#000;}
.application .container--wide {position: relative; height: 100%; display: flex; align-items: center;}
.application .visual{display:flex;width:747px; height:100%; justify-content: flex-end; align-items: center; overflow: hidden; position: absolute; top: 50%; right: 0; transform: translate(0, -50%); gap: 60px;}
.application .visual .thumbs  {width:100%;  display: flex; flex-direction: column; gap: 52px; will-change: transform; -webkit-will-change: transform; -moz-will-change: transform; -ms-will-change: transform; flex-direction: column;}
.application .visual .thumbs.roll-down{align-self:flex-end; animation: rollingDown 30s linear  infinite ;}
.application .visual .thumbs.roll-up{align-self: flex-start; animation: rollingUp 30s linear  infinite ;}
.application .visual .thumbs .thumb {width:100%; height:459px; display:flex; flex-direction: column; justify-content: flex-end; overflow:hidden; border-radius:19px; background:no-repeat center / cover; box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.37); -webkit-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.37); -moz-box-shadow: 6px 6px 20px 0px rgba(0,0,0,0.37); text-align:center;  color:#fff;; padding: 45px 20px;}
.application .visual .thumbs .thumb .sbj {line-height: 1.2; font-size: 26px;}
.application .visual .thumbs .thumb .sbj-en {font-size: 18px;}
.application .mp-btn-wrapper .mp-btn-more:hover {background:var(--primary); color:#fff; border-color: #fff;}
.application .mp-btn-wrapper .mp-btn-more:hover svg path {stroke: #fff;}

@keyframes rollingDown {
  from {transform: translate(0, calc(100% / 3));}
  to {transform: translate(0, calc(200% / 3));}
}
@keyframes rollingUp {
  from {transform: translate(0, calc(-100% / 3));}
  to {transform: translate(0, calc(-200% / 3));}
}

/* .key-point {position: relative; padding: 180px 0;} */
.key-point .bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; object-fit: cover;}
.key-point .mp-prod .content .sbj {font-size: 56px;}
.key-point .mp-prod .content .desc {padding-top: 12px;}
.key-point-container {display: flex; align-items: center; justify-content: space-between;}
.key-point .cards {display: flex; gap: 12px;}
.key-point .cards .card {width: 230px; display: flex; flex-direction: column; height: 304px; align-items: center; justify-content: center; padding: 30px; text-align: center; background: rgba(39, 40, 42, 0.8); color: #fff; border-radius: 15px;}
.key-point .cards .card .ico {margin-bottom: 15px;}
.key-point .cards .card .tit {line-height: 1.3; font-size: 30px;}
.key-point .cards .card .desc {font-size: 16px;}
.key-point .diagram img {width: 542px;}
.key-point .mp-btn-wrapper {margin-top: 64px;}
.key-point .mp-btn-wrapper .mp-btn-more {color: var(--secondary);  border: 1px solid var(--secondary); color:var(--secondary);}
.key-point .mp-btn-wrapper .mp-btn-more .icon svg path {stroke: #FFB300;}


/* etc */
.etc {}
.etc .head {margin-bottom:67px;}
.etc .head .section-sbj {font-size: 35px;color:#575757;}
.etc .head .section-desc {color:#2A2A2A; margin-top: 17px; font-size: 17px;}
.etc .more-btn {color:var(--primary-dark); font-weight: 600; display: flex; align-items: center;  gap: 7px; line-height: 1; cursor: pointer; transition: .2s ease;}
.etc .body {display: flex; gap:46px ;}
.etc .cont-head {display: flex; justify-content: space-between; width: 100%; margin-bottom: 30px; position: relative; padding: 33px 25px; min-height: 262px; flex-direction: column; }
.etc .cont-head .wrap {}
.etc .cont-head .sbj {font-size: 27px; color:#fff; font-family: var(--ff-secondary);  margin-bottom: 12px; line-height: 1.2; font-weight: 600;}
.etc .cont-head .desc {font-size: 18px;color:#fff;}
.etc .mp-btn-wrapper {margin-left: auto;}
.etc .mp-btn-wrapper .mp-btn-more {border:1px solid #3584FB; color:#3584FB;width: 133px;background: rgba(0, 0, 0,0.5);}
.etc .mp-btn-wrapper .mp-btn-more svg path {stroke: #3584FB;}

.etc .news-cont {border-radius: 4px;  width: 742px; flex-shrink: 0;}
.etc .news-cont .news-thumb {position: absolute;top:0; left:0; width: 100%; height: 100%; z-index: -1; border-radius: 10px;}
.etc .news-cont .news-ls {display: flex; flex-direction: column; border-bottom: 2px solid #C8C8C8;}
.etc .news-cont .news-ls > li a {font-size: 20px; display: flex; align-items: center; padding: 20px 19px; border-bottom: 1px solid #e5e5e5;cursor: pointer; transition: .2s ease;font-size: 17px; gap: 1em;}
.etc .news-cont .news-ls > li:last-child { border-bottom: none;}
.etc .news-cont .news-ls > li .sml-tit {color:var(--primary-dark); font-weight: 700; width: 80px; flex-shrink: 0;}
.etc .news-cont .news-ls > li .tit {font-weight: 400; color:#2A2A2A;}
.etc .news-cont .news-ls > li .date {margin-left: auto; color:#A8A8A8; flex-shrink: 0;}

.etc .etc-cont {width: 100%; display: flex; flex-direction: column; gap: 16px;}
.etc .etc-cont .ir-cont {background: var(--primary);}
.etc .etc-cont .recruit-cont {background: var(--secondary);}
.etc .etc-cont .inquiry-cont {background: #9F9F9F;}
.etc .etc-cont .cont {border-radius: 10px; padding: 33px 29px; display: flex;  justify-content: space-between;  min-height: 239px; position: relative; cursor: pointer; transition: .2s ease;}
.etc .etc-cont .cont .text-cont {position: relative;display: flex; flex-direction: column; justify-content: space-between;}
.etc .etc-cont .cont .text-cont .tit {font-size: 33px; font-weight: 600; font-family: var(--ff-primary); color:#fff;}
.etc .etc-cont .cont .text-cont .tit .sml {font-size: 19px; font-weight: 600; font-family: var(--ff-secondary); line-height: 1.1; color:rgba(255, 255, 255, 0.6); display: block; margin-bottom: 5px;}

.etc .etc-cont .cont .text-cont .icon {}
.etc .etc-cont .cont .text-cont .icon svg {display: block;}
.etc .etc-cont .top {display: flex; gap: 16px;} 
.etc .etc-cont .top .cont {width: 50%}
.etc .etc-cont .etc-icon {position: absolute; bottom:28px; right:34px;}
.etc .etc-cont .etc-icon.filter {filter: brightness(0.5);}

.etc .etc-cont .cont.pr-cont {position: relative; background: var(--primary);}
.etc .etc-cont .cont.pr-cont .icon svg path {stroke: #fff;}
.etc .etc-cont .cont.pr-cont .icon svg line {stroke: #fff;}

.etc .etc-cont .cont.recruit-cont {background: var(--primary-dark);}
.etc .etc-cont .cont.pr-cont .pr-img {width: 100%;height: 100%;object-fit: cover;position: absolute;top:0; left:0;z-index: 0;} 

.etc .etc-cont .cont:hover {opacity: 0.9;}



@media screen and (max-width: 1399px) {
  .mainpage .fp-section .fp-tableCell,
  .mainpage .fp-section {height: auto!important;}

  .main-visual {height: 720px;}
  .main-visual .content-wrapper {padding-bottom: 90px;}
  .main-visual .content .sbj {font-size: 42px; text-shadow: 0 0 3px rgb(0,0,0,0.5);}
  .main-visual .content .desc {font-size: 16px;}

  .mp-prod .content {padding-block: 80px; padding-right: 0;}
  .mp-prod .content .sbj-tag {font-size: 20px;}
  .mp-prod .content .sbj {font-size: 32px;}
  .mp-prod .content .desc {font-size: 16px;}
  .mp-prod .mp-btn-wrapper .mp-btn-more {font-size: 15px;}

  .application .visual {gap: 10px; width: 370px;}
  .application .visual .thumbs {gap: 10px;}
  .application .visual .thumbs .thumb {height: 250px; padding-block: 25px;}
  .application .visual .thumbs .thumb .sbj {font-size: 18px;}
  .application .visual .thumbs .thumb .sbj-en {font-size: 14px; line-height: 1.3;}

  .key-point .mp-prod .content .sbj {font-size: 32px;}
  .key-point .cards {flex-direction: column;}
  .key-point .cards .card {width: 100%; flex-direction: row; text-align: left; height: auto; align-items: center; justify-content: flex-start; padding: 20px 20px 20px 10px; gap: 10px;}
  .key-point .cards .card .ico {width: 60px;}
  .key-point .cards .card .tit {font-size: 18px;}
  .key-point .cards .card .desc {font-size: 14px; padding-top: 0.5em;}
  .key-point .mp-btn-wrapper {margin-top: 50px;}

  .section.etc .container--wide {padding-block: 80px;}
  .etc .head {margin-bottom: 40px;}
  .etc .head .section-sbj {font-size: 28px;}
  .etc .head .section-desc {font-size: 16px;}
  .etc .body {flex-direction: column; gap: 20px;}
  .etc .cont-head {min-height: 200px; margin-bottom: 20px;}
  .etc .cont-head .sbj {font-size: 22px;}
  .etc .cont-head .desc {font-size: 15px;}
  .etc .news-cont {width: 100%;}
  .etc .news-cont .news-ls > li > a {padding-block: 10px; font-size: 16px;}
  .etc .etc-cont .cont {padding: 25px;}
  .etc .etc-cont .cont .text-cont .tit {font-size: 24px;}
  .etc .etc-cont .cont .text-cont .tit .sml {font-size: 16px;}
  .etc .etc-cont .cont {min-height: 170px;}
  .etc .etc-cont .cont .text-cont .icon svg {width: 30px; height: 30px;}
  .etc .etc-cont .etc-icon {bottom: 20px; right: 20px; width: 80px;}
}
@media screen and (max-width: 767px) {
  .main-visual {height: 600px;}
  .main-visual::before {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(to top, rgb(0,0,0,0.8) 3%, transparent); content: ''; z-index: 1;}
  .main-visual .content-wrapper {padding-bottom: 40px; position: relative; z-index: 2;}
  .main-visual .content .sbj {font-size: 24px;}
  .main-visual .content .desc {font-size: 14px;}

  .mp-prod {flex-direction: column;}
  .mp-prod .background {display: none;}
  .mp-prod .visualbox {position: static; width: 100%; height: auto; aspect-ratio: 16 / 9;}
  .mp-prod .visualbox {background-size: 200%;}
  .coolling .mp-prod .visualbox {background-position: left;}
  .heating .mp-prod .visualbox {background-position: right;}
  .mp-prod .content {width: 100%; color: inherit; margin-left: 0; padding: 30px 0 80px; text-align: center; max-width: 100%;}
  .mp-prod .content .sbj-tag {font-size: 14px; padding-bottom: 0.5em;}
  .mp-prod .content .sbj {color: inherit!important; font-size: 24px;}
  .mp-prod .content .desc {font-size: 14px; color: inherit!important; padding-top: 1em;}
  .mp-prod .mp-btn-wrapper .mp-btn-more {font-size: 14px; margin-inline: auto;}

  .application {background: #f4f3f3; padding: 60px 0; overflow: hidden;}
  .application .container--wide {display: block;}
  .application .content {padding: 0; padding-bottom: 30px;}
  .application .visual {flex-direction: column; width: auto; gap: 10px; position: relative; top: 0; transform: none; overflow: visible;}
  .application .visual .thumbs {width: auto; flex-direction: row; flex-wrap: nowrap; gap: 10px;}
  .application .visual .thumbs .thumb {flex-shrink: 0; width: 200px; height: 150px; padding: 10px;}
  .application .visual .thumbs .thumb .sbj {font-size: 16px;}

  @keyframes rollingDown {
    from {transform: translate(calc(100% / 3), 0);}
    to {transform: translate(calc(200% / 3), 0);}
  }
  @keyframes rollingUp {
    from {transform: translate(calc(-100% / 3), 0);}
    to {transform: translate(calc(-200% / 3), 0);}
  }

  .key-point .mp-prod .content .sbj {font-size: 24px; color: white!important;}
  .key-point .mp-prod .content .desc {color: white!important;}

  .section.etc .container--wide {padding-block: 60px;}
  .etc .head {margin-bottom: 30px;}
  .etc .head .section-sbj {font-size: 24px;}
  .etc .cont-head {padding: 40px 20px; text-align: center; gap: 10px;}
  .etc .cont-head .sbj {font-size: 18px; margin-bottom: 0.3em;}
  .etc .mp-btn-wrapper {margin-inline: auto;}
  .etc .news-cont .news-ls > li > a {padding-inline: 10px; font-size: 15px;}
  .etc .news-cont .news-ls > li .date {display: none;}
  .etc .news-cont .news-ls > li .sml-tit {width: auto;}
  .etc .etc-cont .top,
  .etc .etc-cont {gap: 5px;}
  .etc .etc-cont .cont {padding: 20px; min-height: 140px;}
  .etc .etc-cont .cont .text-cont .tit .sml {font-size: 14px;}
  .etc .etc-cont .cont .text-cont .tit {font-size: 20px;}
  .etc .etc-cont .etc-icon {bottom: 10px; right: 10px; width: 40px;}
}

